.imoc-gifts-200 {
position:relative;
margin:0;
padding:0;
width:980px;
height:200px;
background:#f7f3fb url('//cdn2.1800flowers.com/wcsstore/Flowers/images/gifts/imoc-seo-personalized-gifts.jpg') no-repeat 0 0;
text-align:left;
}
/* 150 */
.imoc-gifts-150 {
position:relative;
margin:0;
padding:0;
width:980px;
height:150px;
background:#f7f3fb url('//cdn2.1800flowers.com/wcsstore/Flowers/images/gifts/imoc-seo-baby-gifts-sum14.jpg') no-repeat 0 0;
text-align:left;
}
/***/
/* recipient */
.imoc-gifts-recipient {
position:relative;
margin:0;
padding:0;
width:980px;
height:150px;
background:#f7f3fb url('//cdn2.1800flowers.com/wcsstore/Flowers/images/gifts/imoc-seo-baby-gifts-sum14.jpg') no-repeat 0 0;
text-align:left;
}
/***/

.imoc-gifts-header {
position:absolute;
width:700px;
margin:0;
padding:0;
margin-left:245px;
}
.imoc-gifts-header h1 {
position:relative;
width:100%;
margin:15px 0 5px 0;
padding:0;
font:700 28px Arial, Helvetica, sans-serif;
color:#522581;
}
.imoc-gifts-header p {
position:relative;
width:80%;
margin:0;
padding:0;
font:13px Arial, Helvetica, sans-serif;
color:#666;
line-height:18px;
}
/* 150 */
.imoc-gifts-150 .imoc-gifts-header h1 {
position:relative;
width:100%;
margin:25px 0 5px 0;
padding:0;
font:700 28px Arial, Helvetica, sans-serif;
color:#522581;
}
.imoc-gifts-150 .imoc-gifts-header p {
position:relative;
width:90%;
margin:0;
padding:0;
font:13px Arial, Helvetica, sans-serif;
color:#666;
line-height:18px;
}
/***/
/* recipient */
.imoc-gifts-recipient img {position:absolute;}
.imoc-gifts-recipient .imoc-gifts-header h1 {
position:relative;
width:100%;
margin:15px 0 5px 0;
padding:0;
font:700 28px Arial, Helvetica, sans-serif;
color:#522581;
}
.imoc-gifts-recipient {background-image:none;}
.imoc-gifts-recipient .imoc-gifts-header p {
position:relative;
width:90%;
margin:0;
padding:0;
font:13px Arial, Helvetica, sans-serif;
color:#666;
line-height:18px;
}
.gifts-caption {
position:absolute;
top:110px;
width:auto;
padding:2px 20px 10px 245px;
font:italic 13px Arial, Helvetica, sans-serif;
color:#fff;
background:#8767a6;
z-index:0;
}
.gifts-caption span {
font-weight:700;
}
/***/
.imoc-gifts-header h2 {
position:relative;
width:100%;
margin:10px 0 0 0;
padding:10px 0 0 0;
font:700 16px Arial, Helvetica, sans-serif;
color:#522581;
border-top:dashed 1px #666;
border-bottom:none !important;
}
.imoc-gifts-header ul {
width:100%;
list-style-type:none;
margin:0;
padding:0;
}
.imoc-gifts-header ul li {
width:auto;
font:700 12px Arial, Helvetica, sans-serif;
color:#000;
float:left;
text-transform:uppercase;
text-align:center;
padding:0 15px;
margin:5px 0 0 0;
border-left:solid 1px #666;
}
.imoc-gifts-header ul li:first-child,
.imoc-gifts-header ul li.row {
padding:0 15px 0 0;
border-left:none;
}
.imoc-gifts-header ul li a {
font:700 12px Arial, Helvetica, sans-serif;
color:#000;
text-transform:uppercase;
text-decoration:none;
}